{
    "dc_identifier": "nl.gm0744.2c.2014.1054311-14",
    "dc_title": "Gemeenteraad (openbaar) 2014-12-17 - Verzamelverordening Participatiewet, IOAW, IOAZ en Bbz 2015.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Baarle-Nassau op 2014-12-17. Onderdeel: Verzamelverordening Participatiewet, IOAW, IOAZ en Bbz 2015..",
    "dc_source": "https://baarlenassau.notubiz.nl/vergadering/63758",
    "dc_publisher": "gm0744",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2014-12-17",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Baarle-nassau",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Baarle-nassau",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0744.2c.2014.1054311-14",
    "dc_externalIdentifier": "1054370",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-12-17",
    "foi_meetingNumber": "1054311",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0744.2c.2014.1054311-14.doc.1",
            "dc_title": "Raadsvoorstel Verordening P-wet  2014",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1763248/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2014.1054311-14.doc.2",
            "dc_title": "Verzamelverordening P-wet",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1763249/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2014.1054311-14.doc.3",
            "dc_title": "Toelichting Verzamelverordening P-wet",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1763250/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2014.1054311-14.doc.4",
            "dc_title": "Advies Wmo raad P- wet 14ink02846",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1763454/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2014.1054311-14.doc.5",
            "dc_title": "BN college reactie advies WMO raad betreffende  P-wet verordening 2015",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1778616/1"
        }
    ]
}